### Method

# Adw SwipeTrackerset_lower_overshoot

since: 1.4

#### Declaration [src]

    void
    adw_swipe_tracker_set_lower_overshoot (
      AdwSwipeTracker* self,
      gboolean overshoot
    )

#### Description [src]

Sets whether to allow swiping past the first available snap point.

Available since: 1.4

Sets property | `Adw.SwipeTracker:lower-overshoot`

#### Parameters

`overshoot`

  Type: `gboolean`

  Whether to allow swiping past the first available snap point.